# Interface AddressPaddingError

A padding error for an address (note padding is not always checked)

#### Category

Elementary types

#### Hierarchy

- AddressPaddingError

- Defined in codec/lib/format/errors.ts:312

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "AddressPaddingError"

- Defined in codec/lib/format/errors.ts:317

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:318

### raw

raw: string

hex string; no checksum

- Defined in codec/lib/format/errors.ts:316

Generated using TypeDoc